Unable to Activate Diversity Form From an Earlier EEO Version (Doc ID 1619557.1)

Last updated on AUGUST 21, 2016

Applies to:

Oracle Taleo Recruiting Cloud Service - Version 11A and later
Information in this document applies to any platform.

Symptoms

When attempting to activate an earlier version EEO form (EEO1 or EEO2) the following error occurs.

A form with a more recent version number exists for this location. You can only activate the most recent version.


The issue can be reproduced with the following steps:
Configuration > Career Section - Administration > Diversity Forms - Diversity Forms
1. Click on the old EEO1 or EEO2a form.
2. Click activate .
3. Click Yes to Are you sure you want to activate this form.
4. Receive error message A form with a more recent version number exists for this location. You can only activate the most recent version.


Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms